* {
	margin:0;
	padding:0;
}

body {

	font-family: arial;
	font-size: 12px;
	
}

a {

	font-family: arial;
	color: #000;
	
	text-decoration: underline;
	font-weight: bold;
	
}

a:hover {

	text-decoration: none;
	
}

.content-wrapper > a {
    text-transform: lowercase;
    font-style: italic;
}

.page-wrapper {
	margin:0 auto;
	width:1000px;
}

header {
	background-color:#bdb198;
	height:345px;
	margin:0 auto;
	width:1000px;
}

.logo img {
	-webkit-box-shadow:5px 5px 5px 2px rgba(50, 50, 50, 0.7);
	-moz-box-shadow:5px 5px 5px 2px rgba(50, 50, 50, 0.7);
	-o-box-shadow:5px 5px 5px 2px rgba(50, 50, 50, 0.7);
	box-shadow:5px 5px 5px 2px rgba(50, 50, 50, 0.7);
	margin-left:50px;
	position:absolute;
	z-index:999;
}

.slider {
	background-color:#bdb198;
	height:345px;
	overflow:hidden;
	position:relative;
	width:1000px;
}


#slider-pics {
	-webkit-animation-name:slider;
	-moz-animation-name:slider;
	-o-animation-name:slider;
	-ms-animation-name:slider;
	animation-name:slider;
	-webkit-animation-duration:40s;
	-moz-animation-duration:40s;
	-o-animation-duration:40s;
	-ms-animation-duration:40s;
	animation-duration:40s;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-timing-function: ease-in-out;
	-o-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-ms-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count:infinite;
	-moz-animation-iteration-count:infinite;
	-o-animation-iteration-count:infinite;
	-ms-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	-webkit-transform: translateX(-1004px);
	-moz-transform: translateX(-1004px);
	-o-transform: translateX(-1004px);
	-ms-transform: translateX(-1004px);
	transform: translateX(-1004px);
	width:5020px;  
}


@keyframes slider {
	0% { transform: translateX(0px); }
	20% { transform: translateX(0px); }
	25% { transform: translateX(-1004px); }
	45% { transform: translateX(-1004px); }
	50% { transform: translateX(-2008px); }
	70% { transform: translateX(-2008px); }
	75% { transform: translateX(-3012px); }
	95% { transform: translateX(-3012px); }
	100% { transform: translateX(-4016px);  }
}

@-webkit-keyframes slider {
	0% { transform: translateX(0px); }
	20% { transform: translateX(0px); }
	25% { transform: translateX(-1004px); }
	45% { transform: translateX(-1004px); }
	50% { transform: translateX(-2008px); }
	70% { transform: translateX(-2008px); }
	75% { transform: translateX(-3012px); }
	95% { transform: translateX(-3012px); }
	100% { transform: translateX(-4016px);  }
}

@-moz-keyframes slider {
	0% { transform: translateX(0px); }
	20% { transform: translateX(0px); }
	25% { transform: translateX(-1004px); }
	45% { transform: translateX(-1004px); }
	50% { transform: translateX(-2008px); }
	70% { transform: translateX(-2008px); }
	75% { transform: translateX(-3012px); }
	95% { transform: translateX(-3012px); }
	100% { transform: translateX(-4016px);  }
}

@-o-keyframes slider {
	0% { transform: translateX(0px); }
	20% { transform: translateX(0px); }
	25% { transform: translateX(-1004px); }
	45% { transform: translateX(-1004px); }
	50% { transform: translateX(-2008px); }
	70% { transform: translateX(-2008px); }
	75% { transform: translateX(-3012px); }
	95% { transform: translateX(-3012px); }
	100% { transform: translateX(-4016px);  }
}

@-ms-keyframes slider {
	0% { transform: translateX(0px); }
	20% { transform: translateX(0px); }
	25% { transform: translateX(-1004px); }
	45% { transform: translateX(-1004px); }
	50% { transform: translateX(-2008px); }
	70% { transform: translateX(-2008px); }
	75% { transform: translateX(-3012px); }
	95% { transform: translateX(-3012px); }
	100% { transform: translateX(-4016px);  }
}

@keyframes slider {
	0% { transform: translateX(0px); }
	20% { transform: translateX(0px); }
	25% { transform: translateX(-1004px); }
	45% { transform: translateX(-1004px); }
	50% { transform: translateX(-2008px); }
	70% { transform: translateX(-2008px); }
	75% { transform: translateX(-3012px); }
	95% { transform: translateX(-3012px); }
	100% { transform: translateX(-4016px);  }
}

#slider-pics:hover { 
	-webkit-animation-play-state:paused;
	-moz-animation-play-state:paused; 
	-o-animation-play-state:paused; 
	-ms-animation-play-state:paused; 
	animation-play-state:paused;  
}

/*   MAIN MENU   */


.main-menu {

	margin-top: 3px;
	width: 1000px;
	height: 30px;

}

.main-menu ul {

	width: 1000px;

}

.main-menu ul li {

	display: inline-block;
	background: rgb(209, 34, 41);
	height: 20px;
	width: 139.8px;
	padding-top: 8px;
	padding-bottom: 4px;
	text-align: center;		

}

.main-menu ul li a {

	font-size: 13px;
	font-family: arial;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: none;

}

.main-menu ul li a:hover {

	font-size: 13px;
	font-family: arial;
	color: #FFF;
	text-transform: uppercase;
	text-decoration: underline;

}

/*  CONTENT  */

.content-wrapper {

	margin: 40px 0px 40px 60px;

}

.content-wrapper div {

	float: left;
	
}

.content-text {

	background-color: rgb(230, 242, 255);
	margin-right: 14px;
	line-height: 20px;
	padding: 20px;

}

h1 {

	font-size: 16px;
	font-family: arial;
	margin-bottom: 20px;
	
}